@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/thin.woff2') format('woff2'),
         url('/assets/fonts/manrope/thin.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/regular.woff2') format('woff2'),
         url('/assets/fonts/manrope/regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/medium.woff2') format('woff2'),
         url('/assets/fonts/manrope/medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/semibold.woff2') format('woff2'),
         url('/assets/fonts/manrope/semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/bold.woff2') format('woff2'),
         url('/assets/fonts/manrope/bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/manrope/bold.woff2') format('woff2'),
         url('/assets/fonts/manrope/bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
